(ns blog.core
  (:require ["express" :as express]
            [blog.env :as env]))

(def app (express))
(def port (env/get-port))

(defn main []
  (. app get "/"
     (fn [req res]
       (. res send "Hello world")))

  (. app listen port
     (fn []
       (println "Listen on " port))))

